#!/usr/bin/env python
# -*- coding: utf-8 -*-
# @File  : __init__.py.py
# @Author: Richard Chiming Xu
# @Date  : 2024/6/24
# @Desc  :
from .character_simulator import CharacterSimulator
from .knowledge_base import KnowledgeBase
from .llm_embedding import LLMEmbedding
from .multi_lang import MultiLang
from .ppt_generator import PPTGenerator
from .resume_generator import ResumeGenerator
from .text_2_audio import Text2Audio
from .audio_2_text import Audio2Text
from .text_2_picture import Text2Picture
from .pricture_understanding import PictureUnderstanding
from .voice_synthesis import VoiceSynthesis

__all__ = ["MultiLang", "PPTGenerator", "ResumeGenerator", "Text2Audio", "Audio2Text", "Text2Picture" ,"CharacterSimulator", "KnowledgeBase", "LLMEmbedding", "PictureUnderstanding", "VoiceSynthesis"]